
/* */
.bgdots {background-image:none}
#navdashes {display:none}
#navdashes {background:#fff;clear:left;margin-bottom:5px}
#navdashes img {display:none}
#screenreaderlinks {display:none}
div.fspacer img {height:11px;width:840px}






.copy, .copybig, .copysmall, .disclaimer, .fieldcopy, 
.tablecopy, .attrdisp, .relatedlinks, .streamlinks, 
.searchlinks {font:normal 12px/14px Verdana,sans-serif;color:#333}

.blurb {font:normal 12px/16px Verdana,sans-serif !important}

#genericcontent p {font:normal 12px/16px Verdana,sans-serif;color:#333}
#genericcontent li, ul.arrow-triangle li, li {font:normal 12px/18px Verdana,sans-serif;color:#333}
#glossaryItems p {font:normal 12px/16px Verdana,sans-serif;color:#333}
#content p {color:#333}

.orderformbullets ul li a:link,
.usage_container ul li a:link,
.main-content .copy a:link,
.copy h3 a:link,
#bbUsefulLinks a:link,
.col2 a:link,
.bbPlanContainer div b a:link,
.bbPlanContainer div a:link,
div.copy div a:link,
ul.arrow-triangle li a:link,
#importantlinks li a,
#boxcontainer p.copy a,
p.copy ol li a,
th a:link,
.cpetitle h3 a:link,
a:link {color:#0089c0;text-decoration:none !important;cursor:pointer;cursor:hand}

.bgdots a:visited,
.orderformbullets ul li a:visited,
.main-content .copy a:visited,
.copy h3 a:visited,
#bbUsefulLinks a:visited,
.col2 a:visited,
.bbPlanContainer div b a:visited,
.bbPlanContainer div a:visited,
div.copy div a:visited,
ul.spotlight li a:visited,
ul.fintro li a:visited,
ul.faq li a:visited,
ul.arrow-triangle li a:visited,
#importantlinks li a:visited,
#boxcontainer p.copy a:visited,
p.copy ol li a:visited,
p.copy a:visited,
td ul li a:visited,
td a:visited,
th a:visited,
.cpetitle h3 a:visited,
div.main-content .copy p a:visited {text-decoration:none;color:#80379b}

.usage_container ul li a:visited {color:#80379b !important}

.orderformbullets ul li a:hover,
.usage_container ul li a:hover,
.main-content .copy a:hover,
.copy h3 a:hover,
#bbUsefulLinks a:hover,
.col2 a:hover,
.bbPlanContainer div b a:hover,
.bbPlanContainer div a:hover,
div.copy div a:hover,
p a:hover,
ul.spotlight li a:hover,
ul.fintro li a:hover,
ul.faq li a:hover,
ul.arrow-triangle li a:hover,
#importantlinks li a:hover,
#boxcontainer p.copy a:hover,
p.copy ol li a:hover,
th a:hover,
.cpetitle h3 a:hover,
a:hover {color:#0089c0 !important;text-decoration:underline !important}
p.copy a:hover {text-decoration:underline;color:#0089c0 !important}

#genericcontent ol li {margin-left:10px}


#landing-page h1, h1 {font:normal 28px/32px verdana,sans-serif;color:#004760;display:block;text-transform:none;margin:0 0 10px 0}
h1.heading {margin:0 0 10px 0 !important;text-indent:-2px}
#asktop h1.title {color:#004760}
body.totalhome h1 {margin:12px 0}


div.foottile h3 {font:normal 18px/20px verdana,sans-serif !important;color:#004760 !important}

div.h2 h2, h2, #ask-question h2, 
div.copy div h2, div.copy h2 {font:normal 18px/20px verdana,sans-serif;color:#004760;display:block;margin-bottom:10px !important}
h2 a, .benefits h2  {font:normal 18px/20px verdana,sans-serif;color:#0089c0}
h2 a:visited {font:normal 18px/20px verdana,sans-serif;color:#80379b;text-decoration:none;margin-bottom:10px;cursor:pointer;cursor:hand}
h2 a:hover, h2.sh2 a:hover {font:normal 18px/20px verdana,sans-serif;text-decoration:underline;color:#0089c0 !important;margin-bottom:10px;cursor:pointer;cursor:hand}

.box-table .content table th {color:#004760}


h3 {font:bold 14px/18px verdana,sans-serif;color:#004760}
#sidebar .block h3 {font:bold 14px/18px verdana,sans-serif;color:#004760}

div.image_text_box_205x230_img_bottom h3 {color:#004760}



ul.grey_square {list-style-image:url("/images/global/bullet_grey_square.gif");display:block;margin:2px 0 2px 8px;padding-left:16px}
ul.grey_square li {line-height:14px;padding-top:3px;color:#333}



div.image_text_box_231x113_img_right_pullout p,
div.image_text_box_170x95_img_top p,
div.image_text_box_205x230_img_top p,
div.image_text_box_203x110_img_top p {font:normal 12px/16px Verdana,sans-serif !important;color:#333 !important}

div.image_text_box_231x113_img_right_pullout p a,
div.image_text_box_170x95_img_top p a,
div.image_text_box_205x230_img_top p a,
div.image_text_box_203x110_img_top p a {font:normal 12px/16px Verdana,sans-serif !important;color:#0089c0 !important;text-decoration:none !important}

div.image_text_box_231x113_img_right_pullout p a:visited,
div.image_text_box_170x95_img_top p a:visited,
div.image_text_box_205x230_img_top p a:visited,
div.image_text_box_203x110_img_top p a:visited {font:normal 12px/16px Verdana,sans-serif !important;color:#80379b !important}

div.image_text_box_231x113_img_right_pullout p a:hover,
div.image_text_box_170x95_img_top p a:hover,
div.image_text_box_205x230_img_top p a:hover,
div.image_text_box_203x110_img_top p a:hover {font:normal 12px/16px Verdana,sans-serif !important;color:#0089c0 !important;text-decoration:underline !important}

div.image_text_box_231x113_img_right_pullout h3,
div.image_text_box_170x95_img_top h3,
div.image_text_box_205x230_img_top h3,
div.image_text_box_203x110_img_top h3 {font:bold 14px/18px verdana,sans-serif !important;color:#004760 !important}

div.image_text_box_231x113_img_right_pullout h3 a,
div.image_text_box_170x95_img_top h3 a,
div.image_text_box_205x230_img_top h3 a,
div.image_text_box_203x110_img_top h3 a {font:bold 14px/18px verdana,sans-serif !important;color:#0089c0 !important;text-decoration:none !important}

div.image_text_box_231x113_img_right_pullout h3 a:visited,
div.image_text_box_170x95_img_top h3 a:visited,
div.image_text_box_205x230_img_top h3 a:visited,
div.image_text_box_203x110_img_top h3 a:visited {font:bold 14px/18px verdana,sans-serif !important;color:#80379b !important}

div.image_text_box_231x113_img_right_pullout h3 a:hover,
div.image_text_box_170x95_img_top h3 a:hover,
div.image_text_box_205x230_img_top h3 a:hover,
div.image_text_box_203x110_img_top h3 a:hover {font:bold 14px/18px verdana,sans-serif !important;color:#0089c0 !important;text-decoration:underline !important}

div.image_text_box_170x140_img_left p a:visited,
div.image_text_box_170x140_img_left h3 a:visited,
div.image_text_box_170x95_img_top p a:visited,
div.image_text_box_170x95_img_top h3 a:visited {color:#80379b}

div.image_text_box_170x140_img_left p a:hover,
div.image_text_box_170x140_img_left h3 a:hover,
div.image_text_box_170x95_img_top p a:hover,
div.image_text_box_170x95_img_top h3 a:hover {color:#0089c0 !important;text-decoration:underline !important}

/*  266 x 173, no text (also 268 x 175) */
div.image_text_box_266x173_img_only {float:left;width:268px;height:175px;margin:0 0 20px 0;padding:0;border-right:solid 20px #fff}
div.image_text_box_266x173_img_only img {margin:0;padding:0;border:0;width:266px;height:173px;border:solid 1px #e8e8e8}
div.image_text_box_266x173_img_only h3 {display:none}
div.image_text_box_266x173_img_only h3 a {display:none}
div.image_text_box_266x173_img_only p {display:none}

/*  556 x 238, no text */
div.image_text_box_556x238_img_only {float:left;width:558px;height:240px;margin:0 0 20px 0;padding:0}
div.image_text_box_556x238_img_only img {margin:0;padding:0;border:0;width:556px;height:238px;border:solid 1px #e8e8e8}
div.image_text_box_556x238_img_only h3 {display:none}
div.image_text_box_556x238_img_only p {display:none}

/*  88 x 88, image left (full width)  ----- use 86x88 instead */
div.image_text_box_88x88_img_left {float:left;width:100%;height:114px;margin:0 24px 24px 0;padding:0;border-bottom:solid 1px #e8e8e8}
div.image_text_box_88x88_img_left img {float:left;margin:0;padding:0;border:0;width:88px;height:88px;border:solid 1px #e8e8e8;margin-right:10px}
div.image_text_box_88x88_img_left h3 {margin:0;padding:3px 0 0 0;font:bold 14px/15px verdana,sans-serif}
div.image_text_box_88x88_img_left p {margin:0;padding:0;color:#666;font:normal 12px/16px verdana,sans-serif}
div.image_text_box_88x88_img_left a {text-decoration:none;padding:0;margin:0;border:0}
div.image_text_box_88x88_img_left a:hover {text-decoration:underline}
div.image_text_box_88x88_img_left img.arrow {float:none;border:0;width:5px;height:6px;margin-bottom:2px}

/*  86 x 88, image left (full width) */
div.image_text_box_86x88_img_left {float:left;width:100%;height:114px;margin:0 24px 24px 0;padding:0;border-bottom:solid 1px #e8e8e8}
div.image_text_box_86x88_img_left img {float:left;margin:0;padding:0;border:0;width:86px;height:88px;border:solid 1px #e8e8e8;margin-right:10px}
div.image_text_box_86x88_img_left h3 {margin:0;padding:0;font:bold 14px/15px verdana,sans-serif}
div.image_text_box_86x88_img_left p {margin:0;padding:0;color:#666;font:normal 12px/16px verdana,sans-serif}
div.image_text_box_86x88_img_left a {text-decoration:none;padding:0;margin:0;border:0}
div.image_text_box_86x88_img_left a:hover {text-decoration:underline}
div.image_text_box_86x88_img_left img.arrow {float:none;border:0;width:5px;height:6px;margin-bottom:2px}

/*  236 x  96, image hidden , box height 96 */
div.image_text_box_236x96_img_hidden {float:left;width:236px;height:96px;margin:0 0 20px 0;padding:0;border-right:solid 20px #fff}
div.image_text_box_236x96_img_hidden img {display:none}
div.image_text_box_236x96_img_hidden h3 {margin:3px 0;padding:2px 0;width:236px;color:#0089C0;font:bold 14px verdana,sans-serif}
div.image_text_box_236x96_img_hidden h2 {white-space:nowrap;margin:3px 0;padding:2px 0;width:236px}
div.image_text_box_236x96_img_hidden p {margin:0;padding:0;color:#666;width:236px;font:normal 11px/16px verdana,sans-serif}
div.image_text_box_236x96_img_hidden a {text-decoration:none;padding:0;margin:0;border:0}
div.image_text_box_236x96_img_hidden a:hover {text-decoration:underline}
div.image_text_box_236x96_img_hidden img.arrow {float:none;display:inline;border:0;width:5px;height:6px;margin-bottom:2px}


div.enddiv {border-right:0;margin-right:0}



#topnvatelecom {
	background-color: #fff;
	height: 30px;
	width: 770px;
	padding-top: 18px;
	padding-bottom: 17px;
	margin-left: 18px;
	margin-right: 0;
}



/*** Merge */
#topnvatelecom a.logo {
	height: 30px;
	width: 110px;
	margin-right: 18px;
	margin-top: 0;
	padding-right: 0;
}

/*** Merge */
#topnvatelecom a.logo img {
    vertical-align: middle;
	height: 30px;
	width: 110px;
}



#topnvatelecom .globalsearch {
	padding-top: 0;
	position: relative;
	right: 0;
	width: auto;
	float: left;
}



#globalheader {
	margin: 18px 0 17px 18px;
    width: 782px;
	height: 30px;
	overflow: hidden;
}



#globalheader .logo {
	float: left;
	margin-right: 18px;
	width: 110px;
}

#globalheader .logo img {
	width: 110px; 
	height: 30px; 
	border: 0 none;
}



#globalheader ul {
	float: left;
	margin: 0;
	padding: 0;
}

#globalheader li {
	float: left; 
	margin: 0; 
	padding:0; 
	list-style-type: none; 
	list-style-image: none;
}

#topnvatelecom a,
#globalheader li a {
	line-height:13px;
	overflow:hidden;
}

#topnvatelecom a,
#globalheader ul.globalnav li a { 
	float: left;
	display: block;
	height: 21px;
	margin-top: 10px;
	color: #8E8E8E !important;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	padding: 0 12px 0 0;
	text-transform: uppercase;
}

#topnvatelecom a:hover,
#topnvatelecom a.current,
#globalheader ul.globalnav li a:hover,
#globalheader ul.globalnav li.current a { 
    color: #0089C0 !important;
	text-decoration: none !important;
}



/*** Merge w/ other styles? */
#globalheader form, #topnvatelecom form {float:right; margin-top:5px}
/*** Old */
#globalheader .searchbox {float:left; border:1px solid #ccc; background-color: white; padding:3px 2px 2px; margin:0}
#globalheader .searchbox input {float:left; color:#ccc; font-size:11px; line-height:13px; height:13px; padding:0; border:0 none; width:84px}
#globalheader .searchbox input:focus {color:#666; outline:0 none}
#globalheader .searchbutton {float:left; width:35px; margin:0 0 0 5px; overflow:hidden; text-align:center}

/*** Merge w/ other styles */
#topnvatelecom .globalsearch {
	position: relative;
	right: 0px;
	width: auto;
	float: right;
}

#globalheader .globalsearch {
	position: relative;
	right: 12px;
	width: auto;
	float: right;
}

.globalsearch input {
	float: left;
	padding: 0;
}

#globalsearchtext {
	border: 1px solid #ccc;
	color: #ccc;
	font-size: 11px;
	margin-right: 4px;
	padding: 2px 2px 3px;
	width: 88px;
	height: 21px;
	line-height: 13px;
}

.inputwrap>#globalsearchtext {
	margin-right: 7px;
	width: 82px;
	height: 14px;
	-moz-box-sizing: content-box; 
}

#globalsearchtext:focus {
	color: #666;
} 

.searchsubmit {margin-right:-3px}
.inputwrap>.searchsubmit {margin-right:0}
.globalsearch>form, #topnvatelecom>form {margin-top:6px}


.BreadSearch {width:770px;background:#fff;padding:5px 0 5px 5px;height:30px;display:none}
html > body .BreadSearch {width:765px !important}
div.BreadSearch div.globalsearch {float:right;top:1px;left:-2px;width:160px;margin-bottom:5px;max-width:144px}
.breadcrumbs, .breadcrumbs a, .breadcrumbs a:visited, .breadcrumbs a:hover {color:#999;font-size:11px;line-height:14px}
.breadcrumbs {padding-left:5px;margin-left:5px}
.breadcrumbs a, .breadcrumbs a:visited {text-decoration:none;padding:0;margin:0;color:#999}
.breadcrumbs a:hover  {text-decoration:underline;padding:0;margin:0;color:#0089c0 !important}
.currentbreadcrumb {color:#0089c0 !important}


#header ul.subnav {font-size:12px;margin:0;overflow:hidden;padding:0;width:908px;color:#666}
#header ul.subnav li {float:left;margin-right:25px;color:#666}
#header ul.subnav li a {color:#666 !important}
#header ul.subnav li a:link {color:#666 !important}
#header ul.subnav li a:hover,#header ul.subnav li a.current {color:#0089c0 !important}
#header ul.subnav li a.icon-buyamobile {background:url("/images/mobile/icon-buyamobile.jpg") no-repeat;padding-left:27px;display:block;float:left;padding-bottom:15px}
#header ul.subnav li a.icon-buyamobile:hover {background-position:0 -33px}


.lvl2NavTable {background:#fff;width:770px;height:30px;margin:0}

.lvl2NavTable .menu ul#primary-nav,
.lvl2NavTable .menu ul#primary-nav ul {margin:0;padding:0;background:transparent}

.lvl2NavTable .menu ul#primary-nav li a .nvtext {line-height:14px;position:relative}

html>body  .lvl2NavTable .menu ul#primary-nav li#nav2 a .nvtext,
html>body  .lvl2NavTable .menu ul#primary-nav li#nav3 a .nvtext,
html>body  .lvl2NavTable .menu ul#primary-nav li#nav4 a .nvtext,
html>body  .lvl2NavTable .menu ul#primary-nav li#nav5 a .nvtext,
html>body  .lvl2NavTable .menu ul#primary-nav li#nav6 a .nvtext,
html>body  .lvl2NavTable .menu ul#primary-nav li#nav7 a .nvtext,
html>body  .lvl2NavTable .menu ul#primary-nav li#nav8 a .nvtext {line-height:13px;position:relative;top:0px}

html>body  .lvl2NavTable .menu ul#primary-nav li#nav2:hover li a .nvtext,
html>body  .lvl2NavTable .menu ul#primary-nav li#nav3:hover li a .nvtext,
html>body  .lvl2NavTable .menu ul#primary-nav li#nav4:hover li a .nvtext,
html>body  .lvl2NavTable .menu ul#primary-nav li#nav5:hover li a .nvtext,
html>body  .lvl2NavTable .menu ul#primary-nav li#nav6:hover li a .nvtext,
html>body  .lvl2NavTable .menu ul#primary-nav li#nav7:hover li a .nvtext,
html>body  .lvl2NavTable .menu ul#primary-nav li#nav8:hover li a .nvtext {position:relative;top:0px;line-height:10px}

.lvl2NavTable .menu ul#primary-nav li:hover a:hover,
.lvl2NavTable .menu ul#primary-nav li.menuparent a,
.lvl2NavTable .menu ul#primary-nav li.menuparent:hover a:hover {min-height:30px;text-align:center;padding-left:15px;}

.lvl2NavTable .menu ul#primary-nav li.over a,
.lvl2NavTable .menu ul#primary-nav li:hover a {color:#0089c0 !important}

.lvl2NavTable .menu ul#primary-nav li.menuparent:hover li.menuparent:hover a:hover,
.lvl2NavTable .menu ul#primary-nav li.menuparent:hover li:hover a:hover {min-height:20px;text-align:left}

.lvl2NavTable .menu ul#primary-nav li {list-style:none;margin:0;padding:0}

.lvl2NavTable .menu ul#primary-nav li a {font:normal 12px/14px verdana,arial,sans-serif;display:block;text-decoration:none;color:#999 !important;text-align:center;min-height:20px;padding:5px 0 8px 0}

.lvl2NavTable .menu ul#primary-nav li:hover li a,
.lvl2NavTable .menu ul#primary-nav li.over li a {display:block;text-decoration:none;color:#999 !important;background:#fff;min-height:20px;text-align:left;padding:2px 3px 2px 0}

* html .lvl2NavTable .menu ul#primary-nav li {height:1%}
* html .lvl2NavTable .menu ul#primary-nav li a {height:1%}

.lvl2NavTable .menu ul#primary-nav li.menuparent {margin:0;padding:0}

.lvl2NavTable .menu ul#primary-nav li.menuparent:hover,
.lvl2NavTable .menu ul#primary-nav li.over {background:transparent}

.lvl2NavTable .menu ul#primary-nav li.menuparent:hover li a,
.lvl2NavTable .menu ul#primary-nav li.over li a {font:normal 11px/12px verdana,arial,sans-serif;z-index:1000;text-align:left;padding:4px 5px 4px 5px}


.lvl2NavTable .menu ul#primary-nav li.menuparent:hover li a .nvtext,
.lvl2NavTable .menu ul#primary-nav li.over li a .nvtext {font:normal 11px/12px verdana,arial,sans-serif;text-align:left}

.lvl2NavTable .menu ul#primary-nav li a:hover{color:#0089c0 !important;background:#fff;min-height:20px;margin:0;text-decoration:underline}

.lvl2NavTable .menu ul#primary-nav li.over li a:hover {background:#fff;padding:4px 5px 4px 5px}

html>body .lvl2NavTable .menu ul#primary-nav li:hover li a:hover{background:#fff;min-height:30px;margin:0;padding:4px 5px 4px 2px}
  
.lvl2NavTable .menu ul#primary-nav li.over a:hover {background:#fff}

.lvl2NavTable .menu ul#primary-nav li {display:none}

.lvl2NavTable .menu ul#primary-nav li#nav2,
.lvl2NavTable .menu ul#primary-nav li#nav3,
.lvl2NavTable .menu ul#primary-nav li#nav4,
.lvl2NavTable .menu ul#primary-nav li#nav5,
.lvl2NavTable .menu ul#primary-nav li#nav6,
.lvl2NavTable .menu ul#primary-nav li#nav7 {display:block;width:auto;_width:0;white-space:nowrap}

html>body .lvl2NavTable .menu ul#primary-nav a {font:normal 12px/14px verdana,arial,sans-serif;display:block;text-decoration:none;color:#999 !important;text-align:center;padding:5px 0 8px 0;line-height:14px !important}

html>body .lvl2NavTable .menu ul#primary-nav a:hover {text-decoration:underline;color:#0089c0 !important;background:#fff}

.lvl2NavTable .menu ul#primary-nav li.over,
.lvl2NavTable .menu ul#primary-nav li.over a,
.lvl2NavTable .menu ul#primary-nav li:hover a {color:#0089c0 !important;line-height:14px}
.lvl2NavTable {margin-left:18px;border-bottom:solid 1px #e8e8e8}
.lvl2NavTable div.menu ul#primary-nav {position:relative;left:-15px}
.lvl2NavTable .menu ul#primary-nav li .currentstream {color:#0089c0 !important}



#sdnavpnt {display:inline;float:left;width:170px;margin-right:20px}
* html #sdnavpnt {width:153px;margin-right:10px}
#sdnavpnt a {color:#8e8e8e !important;text-decoration:none}
#sdnavpnt a:hover {color:#0089c0 !important;text-decoration:underline}
#sdnavpnt ul li {font-size:12px;line-height:1.2;margin-bottom:7px;list-style-type:none}
#sdnavpnt ul li a {line-height:15px}
#sdnavpnt ul li a.current {color:#0089C0 !important;}
#sdnavpnt ul li a.expandable {background:url(/images/mobile/bullet-sub-sub-nav-active.gif) no-repeat center right;padding-right:12px;display:block}
#sdnavpnt ul ul {border-top: 1px solid #e8e8e8;border-bottom: 1px solid #e8e8e8;margin:10px 0 0;padding:10px 12px 5px}
#sdnavpnt ul ul ul {margin:10px -12px 0;padding:10px 0}
#sdnavpnt ul ul ul.last {border-bottom:0 none}
#sdnavpnt li li {font-size:11px}
#sdnavpnt li li li {background:url(/images/mobile/bullet-li-li-li.gif) no-repeat 0 8px;margin-left:10px;padding-left:9px}


#yt_block form {padding:0;margin:0}
#yt_block {padding:0;width:150px;border:solid 1px #f0f0f0;background:#f8f8f8;margin-bottom:20px;clear:both;overflow:hidden;font:normal 11px/16px verdana,sans-serif;color:#666}
#yt_block h3 {font:bold 14px verdana,sans-serif;margin:8px 8px 8px 8px;color:#004760;padding:0}
#yt_block h4 {font:bold 12px verdana,sans-serif;margin:0 8px 8px 8px;color:#004760;padding:0}
#yt_block form.yt_hidden_form {display:none}
#yt_block .yt_input_box {background:#fff;width:132px;height:18px !important;_height:14px;border:solid 1px #ccc;padding:0;margin:0;font:normal 10px/11px verdana,sans-serif}

#yt_block .yt_username {margin:8px 0 5px 8px}
#yt_block .yt_username_field {font-weight:bold}
#yt_block .yt_input_box {margin:0;padding:0}
#yt_block input.yt_username_input {_height:16px !important}
#yt_block input.yt_username_input {overflow:hidden;text-indent:2px;width:94%;border:0;padding:0;margin:0;color:#666;_margin-left:-8px}

#yt_block .yt_remember_me {height:16px;margin:0 0 0 8px;padding:0;_margin-left:5px}
#yt_block .yt_remember_me_input {float:left;color:#000;font-size:13px;padding:0;margin:0}
#yt_block .yt_remember_me_input.input {padding:0;margin:0;width:14px;height:14px;background:#fff;color:#000 !important}
#yt_block .yt_remember_me_field {float:left;font-size:10px;line-height:normal;color:#666;margin-left:5px;vertical-align:middle;_padding-top:3px}

#yt_block .yt_password {margin:8px 0 5px 8px}
#yt_block .yt_password_field {font-weight:bold}
#yt_block input.yt_password_input {_height:16px !important}
#yt_block input.yt_password_input {text-indent:2px;width:94%;font-weight:normal;border:0;padding:0;margin:0;color:#666;_margin-left:-8px}

#yt_block #si {margin:2px 0 5px 8px}

#yt_block p {margin:1px 0 0 8px;width:135px;height:16px}
#yt_block p a {font:normal 10px/11px verdana,sans-serif;padding:0;color:#666;text-decoration:none}
#yt_block p a:visited {text-decoration:none;color:#80379b}
#yt_block p a:hover {text-decoration:underline}
#yt_block p a img {margin:0 0 0 8px;padding:0;border:0}

#yt_block .yt_content {margin-bottom:8px}


#mp2_yt_global {margin-left:59px}
#yt_helpcenter {float:left;margin:35px 20px 0 0}


.rht_global, .rht_global img {border:0;padding:0;margin:0}
.rht_global a {text-decoration:none}

.rht_150x134 {margin:3px 0 0 59px;padding:0;border:solid 1px #f0f0f0;background:#f8f8f8;width:150px;height:134px}
.rht_150x134 img {width:150px;height:134px}


#hcs_block {border-bottom:solid #e8e8e8 1px;margin:0 0 15px 0;padding:0 0 15px 0;width:154px;text-align:left}
#hcs_block textarea {overflow:hidden;width:148px;height:44px;border:solid #ccc 1px;}
#hcs_block .hcs_subject {font:bold 11px/12px verdana,sans-serif;color:#666}
#hcs_block .hcs_submit {margin-top:16px}


#hcs_bb {margin:0 0 0 32px;padding:0}
#bb_home #hcs_block {border:0;padding:0;margin:0 0 -12px 15px;width:174px;position:relative;top:-12px}
#bb_home .hcs_subject {margin-bottom:5px}
#bb_home #hcs_block .hcs_submit {margin:6px 0 0 0}


img.grad_bigbox {float:left;width:254px;height:290px;margin:0 24px 20px 0;border:solid 1px #e8e8e8;}
div.right_quoteblock {width:172px;background:#f1f1f1 url("/images/7/blockquote-t-bg.jpg") no-repeat scroll left top;float:right;margin:0 0 20px 20px}
div.right_quoteblock p {padding:20px;margin:0}
div.left_quoteblock {width:172px;background:#f1f1f1 url("/images/7/blockquote-t-bg.jpg") no-repeat scroll left top;float:left;margin:0 20px 15px 0}
div.left_quoteblock p {padding:20px;margin:0}
div.right_quoteblock_img {width:171px;float:right;padding-left:5px;margin:0 0 24px 24px !important}
div.right_quoteblock_img img {padding:0;margin:0 0 18px 0;border:solid 1px #e8e8e8;width:86px;height:88px}
div.right_quoteblock_img img.arrow {float:none;display:inline;border:0;width:5px;height:6px;margin-bottom:2px}
div.grad_rh_buttons {width:208px;height:130px;float:left;margin-bottom:40px}
div.grad_rh_buttons a {margin-bottom:24px}
div.grad_rh_buttons a img {padding-bottom:0;margin-bottom:3px}

#grads_apply_now {width:148px;border:solid 1px #e8e8e8;background:url("/images/graduates/apply_now_bgd.jpg");margin-bottom:30px}
#grads_apply_now h2 {margin:14px 0 0 14px;color:#fff}
#grads_apply_now p {margin-left:14px;color:#fff;font:normal 12px/15px verdana,sans-serif}
#grads_apply_now img {margin:0 0 14px 14px;border:0;width:113px;height:22px}


.footer-legal ul li {float:left;margin-right:15px;font:normal 10px/14px verdana;list-style-position:outside;list-style-image:none;list-style-type:none;color:#ccc}
.footer-legal ul li a {font-size:11px;text-decoration:none;color:#999}
td .bottomNav a:visited,
.footer-legal ul li a:visited {color:#999;text-decoration:none}
.footer-legal ul li a:hover {color:#0089C0;text-decoration:underline}
.footer-legal, .disclaimer, .bottomNav {font:normal 10px/14px verdana,sans-serif;color:#ccc !important;clear:both}
.footer-legal, .disclaimer a, .bottomNav a {font-size:11px;text-decoration:none;color:#999}
.footer-legal a, .disclaimer a:hover, .bottomNav a:hover {color:#0089C0;text-decoration:underline}
.footer {padding:10px 0 20px 0}

ul.lightbullet li {color:#bbb}
ul.lightbullet li span {color:#000}

select.disclaimer, p.disclaimer, td.disclaimer, div.disclaimer,  option.disclaimer {color:#333 !important}

